﻿body
{
    color: #333333;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10pt;
}
h1, h2, h3, h4, h5, h6
{
    color: #003399;
    font-weight: bold;
    text-align: left;
}
h1
{
    font-size: 16pt;
}
h2
{
    font-size: 14pt;
}
h3
{
    font-size: 12pt;
}
p
{
    color: #333333;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    text-align: justify;
}
a, a:visited, a:active, a:link
{
    color: #333333;
}
a:hover
{
    color: #003399;
}
